
/*BEGIN button_1639998643623*/
#builder-sections #button_1639998643623 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1639998643623 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1639998643623 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1639998643623 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1639998643623*/
/*BEGIN text_1521634324845*/
#builder-sections #text_1521634324845 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1521634324845 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1521634324845 .omw-sentence {border-bottom:0px solid rgb(42, 43, 41) !important;}
/*END text_1521634324845*/
/*BEGIN text_1521634324851*/
#builder-sections #text_1521634324851 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1521634324851 .omw-sentence {border-color:rgb(42, 43, 41) !important;}
#builder-sections #text_1521634324851 .omw-sentence {border-bottom:0px solid rgb(42, 43, 41) !important;}
/*END text_1521634324851*/
/*BEGIN w_1719827690299_80128970829*//*END w_1719827690299_80128970829*/
/*BEGIN w_1719827690312_23394158784*//*END w_1719827690312_23394158784*/
/*BEGIN w_1719827690330_45033711453*//*END w_1719827690330_45033711453*/
/*BEGIN w_1719827690335_12707250200*//*END w_1719827690335_12707250200*/
/*BEGIN w_1719827690341_34599066309*//*END w_1719827690341_34599066309*/
/*BEGIN w_1719827690350_25659694971*//*END w_1719827690350_25659694971*/
/*BEGIN text_1512056796418*/
#builder-sections #text_1512056796418 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1512056796418 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1512056796418 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1512056796418 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1512056796418 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1512056796418 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1512056796418*/
/*BEGIN text_1639998703344*/
#builder-sections #text_1639998703344 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1639998703344 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1639998703344 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1639998703344 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1639998703344 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1639998703344 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1639998703344*/
/*BEGIN w_1677502633685*/
#builder-sections [idd='w_1677502633685'] {background-color:var(--cor5) !important; }
/*END w_1677502633685*/
/*BEGIN w_1719827268589_74915682016*/
#builder-sections [idd='w_1719827268589_74915682016'] {background-color:var(--cor6) !important; }
/*END w_1719827268589_74915682016*/
/*BEGIN button_1719827474440_5713393438*/
#builder-sections #button_1719827474440_5713393438 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1719827474440_5713393438 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1719827474440_5713393438 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1719827474440_5713393438 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1719827474440_5713393438*/
/*BEGIN button_1719827479966_26692956343*/
#builder-sections #button_1719827479966_26692956343 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1719827479966_26692956343 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1719827479966_26692956343 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1719827479966_26692956343 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1719827479966_26692956343*/
/*BEGIN text_1639998658609*/
#builder-sections #text_1639998658609 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1639998658609 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1639998658609 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1639998658609 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1639998658609 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1639998658609 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1639998658609*/
/*BEGIN w_1719846517796_84831812956*//*END w_1719846517796_84831812956*/
/*BEGIN links_1719846517808_17958427165*/
#builder-sections #links_1719846517808_17958427165 .omw-links ul li a {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important; font-size:13px !important;  }
#builder-sections #links_1719846517808_17958427165 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1719846517808_17958427165 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1719846517808_17958427165 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1719846517808_17958427165 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1719846517808_17958427165 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719846517808_17958427165 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1719846517808_17958427165 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1719846517808_17958427165 ul li a {border-left: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719846517808_17958427165 ul li a {border-right: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719846517808_17958427165 ul li a {border-top: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#builder-sections #links_1719846517808_17958427165 ul li a {border-bottom: 1px solid var(--cor2) !important; border-color:var(--cor2)px !important;  }
#bu
/*BEGIN w_1719847096616_85309012718*//*END w_1719847096616_85309012718*/
/*BEGIN w_1719847096620_96304201380*//*END w_1719847096620_96304201380*/
/*BEGIN w_1719847163466_54880009959*//*END w_1719847163466_54880009959*/
/*BEGIN w_1719847163468_14926097178*//*END w_1719847163468_14926097178*/